?/*#promoleftNavZone li a { background: url("arrow-red-sm-00.png") no-repeat scroll 20px 3px #F5F5F5 !important;
    padding-left: 30px;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none; }*/

.trm-bs { position: relative; overflow: hidden; width: 960px; margin: 0 auto; }
#promoleftNavZone ul { padding-bottom: 10px !important; }
/*#leftNavZone { width: 100%; }*/
.promoFloatcontainer { width: 220px; float: left;}

.leftnavblock h5 { padding-left: 15px; text-indent: 0px; }
.leftnavblock ul li { padding-left: 30px; text-indent: -30px; }
.leftnavblock sub { top: -0.2em; font-size: 0.6em; position: relative;}


#main, #subMain { max-width: 100%; }

/* Base classes for CVS Brand Page */

.trm-page-wrap a,.trm-body-wrap a { font-family: Helvetica, Arial, sans-serif; text-decoration: none; color: #404040; vertical-align: top; }
/*.trm-page-wrap a:hover { color: #cc0000; }*/

/*.trm-grid { display: none; }*/
.trm-shop-title { margin: 20px 0; font-size: 1.8em; font-weight: bold; line-height: 1em}

/* Wrapper */
.trm-body-wrap a:focus,
*:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.trm-body-wrap { max-width: 720px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #404040; }
.trm-body-wrap h1,
.trm-body-wrap h2,
.trm-body-wrap h3,
.trm-body-wrap h4,
.trm-body-wrap h5,
.trm-body-wrap h6,
.trm-body-wrap ul,
.trm-body-wrap ol,
.trm-body-wrap ul li,
.trm-body-wrap ol li,
.trm-body-wrap p { margin: 0; padding: 0; font-weight: normal; }
.trm-page-wrap sup,.trm-body-wrap sup { position: relative; vertical-align: super; font-size: 0.6em; line-height: 0; top: 0px; }
/*
.trm-page-wrap h1 sup,.trm-body-wrap h1 sup { top: 14px; }
*/
.trm-body-wrap sub { top: -0.2em; font-size: 0.6em; position: relative;}
.trm-body-wrap em { font-style: italic; }
.trm-row { }
.trm-stroke { border: 0px solid #dadada; margin-bottom: 20px; }

hr.trm-divider { border: none; height: 1px; margin: 0 0 20px 0; background: #404040; }

/* Base Text & Colors */
.trm-body-wrap h1 { font-size: 36px; line-height: 38px; color: #404040; padding: 15px 0 0 0; }
.trm-body-wrap h2 { font-size: 28px; line-height: 30px; color: #404040; }
.trm-body-wrap h3 { font-size: 22px; line-height: 24px; color: #404040; }
.trm-body-wrap h4 { font-size: 18px; line-height: 20px; color: #404040; }
.trm-body-wrap h5 { font-size: 16px; line-height: 18px; color: #404040; }
.trm-body-wrap h6 { font-size: 14px; line-height: 16px; color: #404040; }
.trm-body-wrap ul, .trm-body-wrap ol { font-size: 16px; line-height: 18px; vertical-align: top; padding: 15px 0 0 15px; }
.trm-body-wrap ol { padding: 15px 0 0 20px; }
.trm-body-wrap ul li { padding: 2px 0 0 0; list-style-type: disc; }
.trm-body-wrap ol li { padding: 5px 0 0 0; }
.trm-body-wrap ul ul { padding: 0 0 0 15px; }
.trm-body-wrap p { font-size: 16px; line-height: 18px; vertical-align: top; padding: 15px 0 0 0; }
.trm-body-wrap p strong { font-size: 16px; }
.trm-body-wrap a { text-decoration: none; color: #404040; font-weight: bold; font-size: 16px; /* outline: none; */ }
.trm-body-wrap .trm-slick-pov a { font-size: 16px; }
.trm-disc { font-size: 12px; color: #404040; line-height: 14px; }
/*.trm-disc { font-size: 9px; color: #666; line-height: 12px; padding: 15px 0 0 0; }*/

/* LHN */
#promoleftNavZone li { background: url("../img/arrow-red-sm-00.png") no-repeat scroll 16px 4px; display: block; padding: 0 20px 0 25px; }
#promoleftNavZone li a, #promoleftNavZone li a:hover { padding-left: 0; background: none !important; }

/*new LHN*/
.trm-lhn h5 { font-size: 13px; font-weight: bold; }
.trm-lhn ul { -webkit-padding-start: 0; margin: 0; padding: 10px 0; font-size: 14px; }
.trm-lhn ul li { margin: 5px 0; padding-right: 15px; }
.trm-lhn a { display: block; padding: 1px 0; }
.promoLeftmenu li a { background: url("/bizcontent/general/arrow-red-sm-00.png") no-repeat scroll 20px 5px !important; }

/* Buttons / CTA */
.trm-cta-button, .trm-cta-button-alt { display: inline-block; background: #cc0000; padding: 18px 30px 18px 30px; margin: 15px 0 0 0; color: white !important; cursor: pointer; font-size: 14px !important;}
.trm-cta-button:hover { background: #EB0000; }
.trm-cta-button:active { background: #B61F24; }
.trm-cta-button-alt { background: white; border: 2px solid #cc0000; color: #cc0000 !important; padding: 16px 28px 16px 28px; }
.trm-cta-button-alt:hover { color: #D63232 !important; border-color: #D63232 !important; }
.trm-cta-button-alt:active { color: #B61F24 !important; border-color: #B61F24 !important; }

.trm-body-wrap .trm-cta-txt { background: transparent url(../img/caret-black.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600; line-height: 16px; padding: 0px 14px 0 0; color: #000; text-decoration: none !important; cursor: pointer; }
.trm-body-wrap .trm-cta-txt:hover { background-image: url(../img/caret-red.png); color: #cc0000; }
.trm-slick-pov .trm-cta-txt { display: inline-block; margin: 33px 0 0 10px; }
.trm-cta-top { cursor: pointer; }

/*.trm-cta-txt:after { display: inline-block; vertical-align: top; content: url('../img/caret-black.png'); margin: 1px 0 3px 3px;  }*/
/*.trm-cta-txt:after { content: ""; float: right; width: 10px; height: 15px; background: url('../img/caret-black.png') 0 0 no-repeat; margin: 1px 0 0 5px; }*/
/*.trm-cta-txt:hover:after { background-position: -10px 0; }*/

.trm-cta-txt.trm-arrow-down:after { display: inline-block; vertical-align: top; content: url('../img/arrow-red-down.png'); margin: -3px 0 3px 5px;  }
.trm-cta-fixed-wrap { position: absolute; bottom: 70px; }
.trm-slick-scroller-prod .trm-cta, .trm-slick-scroller-video .trm-cta { margin: 0; }

/* POV  Image */
.trm-responsive-img { display: block; width: 100%; }
.trm-pov-logo { display: block; width: 50%; }

/* POV Tabs */
.slick-slider { margin-bottom: 20px; }

/*.slick-slider p { text-align: center; }*/
.trm-slick-pov { border-bottom: 1px solid #404040; border-top: 1px solid #404040; }
.trm-slick-pov .slick-dots {
	bottom: 0px;
    padding: 18px 0 0px 0;
    height: 52px;
    background-color: #ffffff;
}
.trm-slick-pov .trm-row { padding-bottom: 36px; }
.trm-slick-pov .slick-dots li { width: auto; font-size: 16px; font-weight: bold; color: #404040; padding: 0 5px 0 5px; }
.trm-slick-pov .slick-dots li.slick-active { width: auto; font-size: 16px; font-weight: bold; color: #cc0000; cursor: default;}
.trm-slick-pov .slick-dots li button { height: 12px; width: 5px; }

/* Header */
.trm-header {margin-bottom: 20px;max-width: 960px;margin: 0 auto 20px; }
.trm-header .col-1-1 {
    padding: 0;
}

/* Stacked Heroes */
.trm-stacked-hero:first-of-type { margin-top: 0; }
.trm-stacked-hero { margin: 40px 0 40px 0; }
.trm-stacked-hero h1 { padding: 0; }
.trm-stacked-hero p { padding-bottom: 15px; }
.trm-hero-fam { display: block; margin: -35px auto 0 auto; width: 80%; }
.trm-hero-padding { padding: 25px 0 35px 35px; }
.trm-hero-padding { padding: 25px 35px 35px 0; }

/* Promo Mods */
.trm-promo-mod { margin: -25px 0 -10px 0; overflow: hidden; }
.trm-promo-mod .trm-cta-txt { display: inline-block; margin: 15px 0 0 0; }
.trm-promo-disc { font-size: 9px !important; }

/*skinny promo mod*/
.trm-skinny-promo { display: flex; -webkit-flex; flex-direction: row; -webkit-flex-direction: row; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; padding: 20px; margin: 20px 0; }
.trm-skinny-promo div:nth-child(2) { text-align: right; }
.trm-custom-bg { background: #e1e1e1; }

/* Featured Categories */
.trm-feat-cats, .trm-feat-cats p { text-align: center; }
/*.trm-feat-cats img { display: inline; width: 95%; padding: 0 10px 0 10px; }*/
.trm-feat-cats img { display: block; width: 95%; margin: 0px auto 20px auto; }
.trm-feat-cats a { display: inline; margin: 30px 0 0 0; }
.trm-feat-cats .col-1-1 { padding: 0 0 0 0; }
.trm-feat-cats .col-1-2 { padding: 0 0 10px 0; }
.trm-feat-cats .col-1-3 { padding: 0 0 10px 0; }

/* Scrollers */
.trm-slick-scroller-prod, .trm-slick-scroller-video { text-align: center !important; margin: -20px 40px 0 40px; }
.trm-slick-scroller-prod p, .trm-slick-scroller-video p { text-align: center; }
.trm-slick-scroller-tabs, .trm-slick-scroller-tabs p { text-align: left; }
.trm-slick-scroller-prod img, .trm-slick-scroller-video img, .trm-slick-scroller-tabs img { display: inline; width: 100%; }
.trm-video-scroller-prod img, .trm-slick-scroller-video img, .trm-slick-scroller-tabs img { cursor: pointer; }
.trm-scroller-slide { padding: 10px; }
.trm-scroller-slide a { display: inline-block; margin: 30px 0 0 0; }
.slick-prev, .slick-prev:hover, .slick-prev:focus { color: white; background: url(../img/arrow-scroller-l.png); width: 50px; height: 127px; left: -48px; top: 20%; z-index: 100; }
.slick-next, .slick-next:hover, .slick:focus { color: white; background: url(../img/arrow-scroller-r.png); width: 50px; height: 127px; right: -40px; top: 20%; z-index: 100; }
.slick-prev:before, .slick-next:before { content: ""; }
.slick-disabled { display: none !important; }

.trm-scroller-slide .trm-slide-header { margin: 0; }
.trm-scroller-slide .trm-slide-header h2 { margin: 0; }
.trm-scroller-slide .trm-slide-header h4 { margin: 15px 0 0 15px; }

.trm-scroller-tab { height: 50px; border: 1px solid #404040; cursor: pointer; }
.trm-scroller-tab.active { height: 50px; background-color: #404040; border: 1px solid #404040; color: #fff; }
.trm-scroller-tab.active h4 { color: #fff; }
.trm-product-scroller-tabs { height: 50px; text-align: center; margin: 0 0 20px 0; }
.trm-product-scroller-tabs h4 { line-height: 50px;  }
.trm-product-scroller-tabs div[class^='col-1-2'] { width: 50%; }

.trm-product-scroller p, .trm-feat-cats p, .trm-video-scroller p { min-height: 50px; }
.trm-product-scroller h2, .trm-feat-cats h2, .trm-video-scroller h2 { margin: -25px 0 0 -35px; }

/*Videos*/
.remodal { padding: 30px; }

/*Accordions*/
.trm-content-title h2 { padding: 0 0 20px 0; }
.trm-acc { margin-top: -20px; }
.trm-acc-head h2 { border-top: 1px solid #dadada; border-left: 1px solid #dadada; border-right: 1px solid #dadada; padding: 10px 0 10px 35px; background: #f5f5f5; }
.trm-acc-title [class*='col-'], .trm-acc-slider-title [class*='col-'] { padding: 10px 35px 10px 35px; }
.trm-acc-title, .trm-acc-slider-title { border-top: 1px solid #404040; cursor: pointer; }
.trm-acc-title:first-of-type, .trm-acc-slider-title { border-top: none; }
.trm-acc-active-title { padding-top: 15px; }

.trm-acc-content, .trm-acc-slider-content { display: none; }
.trm-acc-content [class*='col-'], .trm-acc-slider-content [class*='col-'] { padding: 0 35px 35px 35px; }
.trm-acc-content [class*='col-']:last-of-type, .trm-acc-slider-content [class*='col-']:last-of-type { padding: 0 35px 35px 0; }
.trm-acc-content img:first-child, .trm-acc-slider-content img:first-child { padding-top: 20px; }
.trm-acc-content a { font-weight: normal; color: #404040; text-decoration: underline; }
.trm-acc-content a:hover { color: #cc0000; }

.trm-acc-arrow, .trm-acc-arrow-active { float: right; }
.trm-acc-arrow { margin: 3px 10px 0 0 !important; width: 15px !important; height: 15px !important; background: url(../img/acc-arrow.png); float: left; }
.trm-acc-arrow-active { margin: 10px 0 0 0; width: 10px; height: 5px; background: url(../img/acc-arrow-active.png); }
.trm-acc-title { cursor: pointer; }
.trm-acc-img-wrap { float: left; padding: 15px 20px 20px 0; }
.trm-cta-top { display: block; text-align: right; }

.trm-acc-arrow-wrap { width: 8%; float: left; padding: 15px 25px 20px 35px; }
.trm-acc-h4-wrap { width: 75%; float: left; padding: 15px 0 13px 0; }

/*Masonry Styles*/
.trm-content-grid { margin: 0 auto; }
.trm-content-grid .img-overlay-play, .trm-content-grid .img-wrap { cursor: pointer; }
.trm-content-grid .content-wrap { padding: 15px 10px 10px 10px }
.trm-content-grid .trm-stroke { border: 1px solid #dadada; margin-bottom: 10px; }
.content-item, .content-sizer  { width: 24%; }
.trm-content-grid .content-icons { cursor: pointer; width: 100%; }
.trm-content-grid .content-item .content-icons { position: absolute; bottom: 5px; }

.content-mod-modal.remodal { max-width: 960px }
.content-mod-modal.remodal .remodal-close { margin: 10px 10px 0 0; }
.content-mod-modal.remodal .remodal-close:before { font-size: 64px; }
.trm-content-grid .content-item .content-icons img { width: 8%; }

.trm-quiz-modal.remodal { max-width: 960px }
.trm-quiz-modal.remodal .remodal-close { margin: 10px 10px 0 0; }
.trm-quiz-modal.remodal .remodal-close:before { font-size: 64px; }
.trm-content-grid .trm-cta-txt {
    background: transparent url("../img/caret-black.png") no-repeat scroll right;
    background-size: 7px 12px;
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    /*line-height: 16px;*/
    padding: 0px 14px 0 0;
    color: #404040;
    text-decoration: none !important;
    display: inline;
}

.trm-quiz-main .trm-cta-txt {
    background: transparent url("../img/caret-black.png") no-repeat scroll right;
    background-size: 7px 12px;
    font-weight: normal;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    /*line-height: 16px;*/
    padding: 0px 14px 0 0;
    color: #404040;
    text-decoration: none !important;
    display: inline;
    cursor: pointer;
}

.trm-quiz-main .trm-cta-txt:hover { background-image: url("../img/caret-red.png"); color: #cc0000; }

iframe { border: none; }

/* Bottom Disclaimer*/
.trm-disc-end p, .trm-disc-end p strong { font-size: 12px; color: #666; line-height: 1.2em; }

/*Date Range*/
.trm-date-range { display: none; }

#policyWrapper { height: 60px; }

.trm-mob-only { display: none; }
.trm-desk-only { display: block; }


/*Social mod*/

.trm-soc-content { column-count: 4; -moz-column-count: 4; column-gap: 20px; -moz-column-gap: 20px; /*width: 100%;*/ }
.trm-soc-content-panel { display: inline-block; box-sizing: border-box; margin: 1px 0 20px 0px; /*width: 100%;*/ border: 1px solid #404040; outline-offset: 0px; break-inside: avoid; }
.trm-soc-content-panel a.trm-soc-cta { font-size: 14px; font-weight: normal; }
.trm-soc-content-panel a:hover, .trm-soc-content-panel i:hover { color: #cc0000; }
.trm-soc-content-panel img { width: 100%; cursor: pointer; }
.trm-soc-content-panel span.trm-soc-txt { display: block; padding: 20px; }
.trm-soc-content-panel span.trm-soc-icons { display: none; padding: 0 20px 20px 20px; }
.trm-soc-content-panel span.trm-soc-icons i { cursor: pointer; }
.trm-soc-video-wrap { position: relative; cursor: pointer; }
.trm-play-icon:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url("../img/play.png"); background-position: center center; background-size: 40%; background-repeat: no-repeat; }
.trm-play-icon.black:after{background: url("../img/play-black.png");    background-position: center center;    background-size: 40%;    background-repeat: no-repeat;}
.trm-modal-yt{
	position: relative;
}
.remodal.trm-has-sub{
	padding-bottom:44px;
}
.trm-ts-button {
    position: absolute;
    font-size: 14px;
    padding: 15px 32px 15px 10px;
    font-weight: bold;
    display: inline-block;
    right: 0;
	cursor: pointer;
	color:#000;
	text-decoration: none;
}
.trm-ts-box{
	display: none;
}
.trm-ts-box.trm-ts-active{
	display:block;
}

.trm-transcript {
    padding: 0px 20px 20px;
    max-height: 200px;
    overflow: auto;
    margin: 50px 0 0;
}

  .trm-transcript p {
	font-size: 15px;
	overflow: hidden;
	text-align: left;
	color: #000;
	line-height: 20px;
	margin: 0;
  }

  .trm-transcript span {
	display: inline;
	padding: 4px 2px;
	line-height: 24px;
	cursor: pointer;
	color: #000;
	font-size: 15px;
  }

  .trm-transcript span.current {
	background: #CC0000;
	color: #fff;
  }
/* media queries */

@media (max-width: 960px) {
	.leftNavZoneleftNavZone, #promocontent, .promoLeftmenu, .plp-header { display: none; }
	#contentZone { width: 100%; }
	.trm-body-wrap { max-width: 100%; }
	.trm-bs { width: 100%; }
	.plp-main { width: 100%; } /* Full-width for Endeca pages using dynamic navigation */
}

@media (max-width: 680px) {


	.trm-mob-only { display: block; }
	.trm-desk-only { display: none; }

	.trm-body-wrap [class*='col-'], .trm-body-wrap [class*='col-']:last-of-type { padding: 10px 10px 10px 10px; }


	/*fonts*/
	.trm-body-wrap h1 { font-size: 36px; line-height: 38px; text-align: center; }
	.trm-body-wrap h2 { font-size: 30px; line-height: 32px; }
	.trm-body-wrap h3 { font-size: 24px; line-height: 26px; }
	.trm-body-wrap h4 { font-size: 22px; line-height: 24px; }
	.trm-body-wrap p  { font-size: 20px; line-height: 22px; }
	.trm-body-wrap ul, .trm-body-wrap ol { padding-left: 20px; font-size: 22px; line-height: 20px !important; }
	.trm-disc { font-size: 14px; color: #404040; line-height: 14px; }
	.trm-page-wrap sup,.trm-body-wrap sup { font-size: 0.4em;  }
	.trm-page-wrap sub,.trm-body-wrap sub { font-size: 0.4em;}


	/*logo*/
	.trm-pov-logo { margin: 0 auto; }

	/*cta's*/
	/*.trm-cta-button, .trm-cta-button-alt { width: 100%; text-align: center; font-size: 26px !important; }*/
	.trm-cta-button, .trm-cta-button-alt { width: 100%; text-align: center; }
	.trm-body-wrap .trm-cta-txt { display: inline; text-align: center; margin: 10px auto 10px auto; font-weight: bold; font-size: 26px !important; line-height: 28px; }
	.trm-body-wrap .trm-cta-txt { background-size: 12px 20px; padding: 2px 20px 3px 0; }
	.trm-body-wrap .trm-cta-txt:hover { background-image: url(../img/caret-red.png); }

	/*pov*/
	.trm-slick-pov p, .trm-slick-pov ul, .trm-slick-pov .trm-cta-txt, .trm-slick-pov .trm-disc { display: none; }
	.trm-cta-fixed-wrap { position: relative; bottom: 0; }
	.trm-slick-pov .trm-responsive-img { width: 60%; margin: 0 auto; }
	.trm-slick-pov .trm-cta-button { margin-bottom: 10px; }
	.trm-slick-pov .slick-dots { background-color: transparent; }
	.trm-hero-padding-right { padding: 25px 35px 35px 35px !important; }

	/*header*/
	.trm-header div { padding-bottom: 0 !important; margin-bottom: -20px; }

	/*stacked hero*/
	.trm-stacked-hero .trm-flex {
		margin: 0 0 60px 0;
		display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -moz-box-orient: vertical;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}
	.trm-stacked-hero .trm-flex .trm-last {
		-webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
    }
	.trm-stacked-hero h1 { text-align: left; }
	/*.trm-hero-fam { padding-top: 20px; }*/
	.trm-hero-padding { padding: 25px 25px 0px 20px !important; }
	.trm-hero-fam { margin-top: 10px; }

	/*promo mods*/
	.trm-promo-mod { margin: 0; padding: 0 0 20px 0; text-align: center; }
	.trm-promo-mod .trm-col-padding { padding: 0 30px; }
	.trm-promo-mod p strong { font-size: 26px; }

	/*skinny mod*/
	.trm-skinny-promo { max-height: none; display: block; margin: 40px 10px;  }
	.trm-skinny-promo h3 { text-align: left; }
	.trm-skinny-promo div:nth-child(2) { text-align: left; }

	/*scrollers*/
	.trm-product-scroller h2, .trm-feat-cats h2, .trm-video-scroller h2 { margin: 0 0 20px 10px; text-align: left; }
	.trm-feat-cats { text-align: left; margin: 0 0 20px 0; }
	.trm-product-scroller p { text-align: center !important; }
	.slick-prev, .slick-next { display: none !important; }
	.trm-product-scroller .slick-dots, .trm-video-scroller .slick-dots { bottom: -25px; left: -10px; }
	.trm-scroller-slide .trm-slide-header { margin: 20px 15px 20px 15px; }
	.trm-scroller-slide .trm-slide-header h2 { margin: 0; }
	.trm-scroller-slide .trm-slide-header h4 { margin: 15px 0 0 15px; }

	.trm-scroller-tab { height: 50px; border: 1px solid #404040; cursor: pointer; }
	.trm-scroller-tab.active { height: 50px; background-color: #404040; border: 1px solid #404040; color: #fff; }
	.trm-scroller-tab.active h4 { color: #fff; }
	.trm-product-scroller-tabs { height: 50px; text-align: center; margin: 0 10px 0 10px; }
	.trm-product-scroller-tabs h4 { line-height: auto;  }
	.trm-acc-slider-content [class^='col-3-4']:last-of-type { padding: 0 0 35px 0; }

	/*categories*/
	.trm-feat-cats { text-align: left; margin: 0 0 20px 0; }
	.trm-feat-cats img, .trm-slick-scroller-prod img { width: 100%; margin: 0 auto 20px auto; display: block;}
	.trm-feat-cats .trm-row { width: 100%;  }
	.trm-grid .trm-feat-cats  .col-1-3 {  float: left; padding: 0 20px 0 20px}
	.trm-grid .trm-feat-cats .col-1-2 { width: 50%; float: left; padding: 0 20px 0 20px}
	.trm-feat-cats .trm-row .trm-cta-txt {display: inline; }
	.trm-feat-cats .trm-col-padding { width: 100%;}
	.trm-feat-cats .trm-row:nth-of-type(2)  { float: left;}
	.trm-feat-cats .trm-row:nth-of-type(3) {width: 50%; float: right;}
	.trm-feat-cats .trm-row:nth-of-type(4) {width: 50%; float: left;}
	.trm-feat-cats  .col-1-3:last-of-type {  float: none;}

	/*acc content*/
	.trm-acc-content [class*='col-']:last-of-type { padding: 0 35px 35px 35px; }
	.trm-content-title {  margin: 0 0 20px 0; text-align: left; }

	/*Masonry / Modal Styles*/
	.trm-content-grid { margin: 0 0 0 6px; }
	.trm-content-grid .content-icons img { width: 20px; margin: 0 3px 0 0; }
	.content-mod-modal.remodal .remodal-close { display: block; width: 20px; height: 20px; margin: 5px 10px 0 0; }
	.content-mod-modal.remodal .remodal-close:before { font-size: 21px; line-height: 21px }
	.content-mod-modal.remodal div.modal-content-wrap { margin: 20px 0 0 0;}

	/*modal*/
	.remodal { padding: 5px ; }
	.remodal-close { display: none; }

	/*top*/
	.trm-cta-top { padding: 0 35px 35px 0; font-size: 24px !important; }

	.trm-disc-end p, .trm-disc-end p strong { font-size: 12px !important; color: #666; line-height: 1.2em !important; }

	/*social mod*/
	.trm-soc-content { column-count: 2; -moz-column-count: 2; }
	.trm-soc-content-panel a.trm-soc-cta { font-size: 20px !important; line-height: 20px; }
	.fa-lg { font-size: 2em; }

	/*Bread Crumb - Page Title */
	.trm-crumb-wrap { display: block !important; margin-left: 12px}
	.trm-crumb { display: none; }
	.trm-page-wrap .trm-width-lock {margin-top: 0px;}

	/*
		CVS overrides
		comment this out when content no longer comes from BCC
	*/
	#headerColumn {display: block; padding-left: 12px}
	#headerColumn #breadcrumb {display: none;}
	#mainWrapper #dMyCVS { display: none !important; }
	#pageHeading { display: block !important;  }
}

.gb-ui #trm-promo-head
{
    background: #fff;
    border-bottom: 2px solid #ccc;
    padding: 0 20px 16px;
}

#trm-promo-head .search-label
{
    font-size: 28px;
    line-height: 1.2;
    color: #000;
    letter-spacing: -1px;
}

/* text alternative text css */
.trm-ts-box {
  display: none;
}

.trm-ts-box.trm-ts-active {
  display: block;
  background: #fff;
  display: inline-block;
  width: 100%;
  height: 300px;
  padding-top: 5px;
}
.trm-body-wrap p{padding: 5px 0 5px 0;}
.trm-grid .trm-row+p{padding: 5px 12px 5px;}
.trm-yttextAlt{
  position: absolute;
  font-size: 14px;
  padding: 15px 30px 15px 10px;
  font-weight: bold;
  display: inline-block;
  right: 0;
  cursor: pointer;
  text-decoration: none;
  color: #000000;
}
.trm-text-button{position: relative;min-height: 48px;}
.trm-text-alternative{padding: 10px;height: 300px;overflow-y: scroll;display: inline-block;width: 100%;background: #ffffff;text-align: left;}
.trm-text-alternative p{font-size: 14px;line-height: 1.2;}

@media (min-width: 768px)
{
	#trm-promo-head .search-label
	{
  	  font-size: 32px;
	}
}

/* Remove extra space from GB flex container in IE11 */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
   .gbcvs-c-zone--main .gbcvs-c-sectionBlock__inner{ display: block; }
}
